VkBufferMemoryRequirementsInfo2KHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBuffer | buffer

## Detailed Description

Definition at line 4863 of file vulkan.h.

## Field Documentation

## buffer

VkBuffer VkBufferMemoryRequirementsInfo2KHR::buffer

Definition at line 4866 of file vulkan.h.

## pNext

const void* VkBufferMemoryRequirementsInfo2KHR::pNext

Definition at line 4865 of file vulkan.h.

## sType

VkStructureType VkBufferMemoryRequirementsInfo2KHR::sType

Definition at line 4864 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h